[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Exec=env LANG="ru_RU.CP1251" /home/yourname/secu3man/secu3man.exe
Name=SECU-3 Manager v4.9
Comment=Starts SECU-3 Manager program, wine is required to be installed
Name[en_US]=secu3man.desktop
Comment[en_US.UTF-8]=SECU3 Manager v4.9
